body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text {
	color: #6c6c6c;
	font-size: 11px;
	font-family: tahoma;
	line-height:14px
}
.highlight {
	color: #007FC1;
	font-size: 11px;
	font-family: tahoma;
}
.small-white {
	color: #FFFFFF;
	font-size: 9px;
	font-family: tahoma;
}
.small {
	color: #6c6c6c;
	font-size: 11px;
	font-family: tahoma;
	text-decoration:none
}

#footer .computerblokes
{
	color: #000;
}

#footer a
{
	color: #6c6c6c;	
}

.notice-me
{
	font-size:14px;
	color: #79c501;
	font-weight:800;
}
.block
{
	width: 100%;
	display:block;
	border: 1px solid #0033CC;
	color: #FFFFFF;
	padding:3px;
	text-align:center;
	background-color: #0066CC;
}

.block a
{
	color:#FFF;
}